<component name="libraryTable">
  <library name="Gradle: com.android.support:customview:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9d779d1e420307eea5d7874c3c423e84/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9d779d1e420307eea5d7874c3c423e84/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>